org.apache.lucene

## Class LucenePackage

- java.lang.Object
- - org.apache.lucene.LucenePackage

-     public final class LucenePackage
      extends Object

  Lucene's package information, including version.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Package` | `get()` Return Lucene's package, including version information.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### get

          public static Package get()

      Return Lucene's package, including version information.

Copyright © 2000-2018 Apache Software Foundation. All Rights Reserved.